---
alias: []
tags: []
---
```RpgManagerData
data: 
  synopsis: 
  complete: false
  images: 
    - path: "Illustrations/Logo/Signature de la Raqisa.png"
      caption: ""
```
```RpgManager
models: 
  header: true
  lists: 
    pcs: 
    npcs: 
    locations: 
    subplots: 
```
---
### Faction Details
 - 

---
```RpgManagerID
### DO NOT EDIT MANUALLY IF NOT INSTRUCTED TO DO SO ###
type: 1024
campaignSettings: 0
id: "34b2b186-4d66-4c75-a840-6a8aafc31f94"
campaignId: "160d7ffd-1d69-4848-b5e5-443eb5992dea"
parentId: "160d7ffd-1d69-4848-b5e5-443eb5992dea"
positionInParent: 0
```
